import request from "./request";

// 创建对话
export async function fetchTaskCreate(data) {
  return request(`/openapi-prd/ai/intelligent-tutoring/task/create`,{
    method:"POST",
    data,
  });
}

//获取分数

export async function fetchTaskScore(conversationId) {
  return request(`/openapi-prd/ai/intelligent-tutoring/task/score?conversationId=${conversationId}`,{
    method:"get",
  });
}

//查询任务结束状态

export async function fetchTaskStatus(conversationId) {
  return request(`/openapi-prd/ai/intelligent-tutoring/task/endFlag?conversationId=${conversationId}`,{
    method:"get",
  });
}
